#include <QApplication>
#include <memory>

#include "UkmediaMainWidget.h"
#include "ISystemVolumeWidget.h"
#include "ukui4.0/Ukui4SystemVolumeWidget.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    UkmediaMainWidget w;
    return a.exec();
}
